<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'dz', version '3.9'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier:managedevice'] = 'ཐབས་འཕྲུལ་ཚུ་འཛིན་སྐྱོང་འཐབ་';
$string['airnotifieraccesskey'] = 'Airnotifier འཛུལ་སྤྱོད་ལྡེ་ཡིག་';
$string['airnotifierappname'] = 'Airnotifier འཇུག་སྤྱོད་ཀྱི་མིང་';
$string['airnotifiermobileappname'] = 'འགྲུལ་འཕྲིན་འཇུག་སྤྱོད་ཀྱི་མིང་';
$string['airnotifierport'] = 'Airnotifier འདྲེན་ལམ་';
$string['airnotifierurl'] = 'Airnotifier ཡུ་ཨར་ཨེལ་';
$string['configairnotifieraccesskey'] = 'airnotifier སར་བར་ལུ་མཐུད་ནི་གི་དོན་ལུ་ འཛུལ་སྤྱོད་ལྡེ་ཡིག་ལག་ལེན་འཐབ་ནི་';
$string['configairnotifierappname'] = 'Airnotifier་ནང་འཇུག་སྤྱོད་ཀྱི་མིང་ངོས་འཛིན་པ་འདི་';
$string['configairnotifiermobileappname'] = 'འགྲུལ་འཕྲིན་འཇུག་སྤྱོད་ཀྱི་མིང་ངོས་འཛིན་པ་འདི་་མཐུན་མོང་མ་ཡིན་པ་
འདི་ (སྤྱིར་བཏང་ལུ་ com.moodle.moodlemobile་བཟུམ་སྦེ་)';
$string['configairnotifierport'] = 'airnotifier སར་བར་ལུ་མཐུད་ནི་གི་དོན་ལུ་ འདྲེན་ལམ་ལག་ལེན་འཐབ་ནི་';
$string['configairnotifierurl'] = 'སར་བར་ཡུ་ཨར་ཨེལ་ལུ་མཐུད་དེ་ ཨུ་ཚུགས་བརྡ་བསྐུལ་ཚུ་གཏང་ནི་';
$string['deletecheckdevicename'] = 'ཁྱོད་རའི་ཐབས་འཕྲུལ་: {$a->name} བཏོན་གཏང་།';
$string['deletedevice'] = 'ཐབས་འཕྲུལ་འདི་བཏོན་གཏང་། དྲན་དགོཔ་ འཇུག་སྤྱོད་དེ་གི་ཐབས་འཕྲུལ་འདི་ལོག་ཐོ་བཀོད་འབད་ཚུགས། གལ་སྲིད་ཐབས་འཕྲུལ་འདི་ལོག་ལོག་འཐོན་པ་ཅིན་ དེ་ལྕོགས་མིན་བཟོ།';
$string['devicetoken'] = 'ཐབས་འཕྲུལ་བརྡ་མཚོན་';
$string['errorretrievingkey'] = 'ལྡེ་ཡིག་སླར་འདྲེན་འབད་བའི་་བསྒང་འཛོལ་བ་འབྱུང་ཡོད། འ་ནི་ཞབས་ཏོག་ལག་ལེན་འཐབ་ནིའི་དོན་ལུ་ Moodle.org ནང་ཁྱོད་རའི་མུ་ཌེལ་ས་ཁོངས་འདི་ཐོ་འགོད་འབད་དགོཔ་ཨིན། དེ་ནང་ཁྱོད་རའི་རྒྱས་བཤད་ཚུ་དུས་མཐུན་བཟོ་ནིའི་དོན་ལུ་ ལོག་ཐོ་འགོད་འབད་དགོཔ་འོང་།';
$string['keyretrievedsuccessfully'] = 'ལྡེ་ཡིག་མཐར་འཁྱོལ་སྦེ་སླར་འདྲེན་འབད་ཡོད།';
$string['nodevices'] = 'ཐབས་འཕྲུལ་ཚུ་ཐོ་བཀོད་མེད། མུ་ཌེལ་འགྲུལ་འཕྲིན་འཇུག་སྤྱོད་འདི་གཞི་བཙུགས་འབད་དེ་ ས་ཁོངས་འདི་ནང་ཁ་སྐོང་རྐྱབས་ཚར་བཞིནམ་ལས་  ཐབས་འཕྲུལ་ཚུ་རང་བཞིན་གྱི་འཐོན་ཨུན།';
$string['nopermissiontomanagedevices'] = 'ཁྱོད་ལུ་ཐབས་འཕྲུལ་ཚུ་འཛིན་སྐྱོང་འཐབ་ནི་གནང་བ་མེད།';
$string['notconfigured'] = 'Airnotifier སར་བར་འདི་རིམ་སྒྲིག་མ་འབདཝ་ལས་ Airnotifier འཕྲིན་དོན་གཏང་མི་ཚུགས།';
$string['pluginname'] = 'འགྲུལ་འཕྲིན་བརྡ་བསྐུལ་ཚུ་';
$string['requestaccesskey'] = 'འཛུལ་སྤྱོད་ལྡེ་ཡིག་ཞུ་བ་འབད་';
$string['showhide'] = 'ཐབས་འཕྲུལ་འདི་ ལྕོགས་ཅན་བཟོ་/ལྕོགས་མིན་བཟོ་';
$string['sitemustberegistered'] = 'མི་མང་གི་ Airnotifier མཚོན་དཔེ་ལག་ལེན་འཐབ་ནི་དོན་ལུ་ ཁྱོད་
རའི་ས་ཁོངས་འདི་Moodle.orgནང་ཐོ་འགོད་འབད་དགོཔ་ཨིན།';
$string['unknowndevice'] = 'ངོ་མ་ཤེསཔ་ཐབས་འཕྲུལ་';
