<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tinymce_dragmath', language 'dz', version '3.9'.
 *
 * @package     tinymce_dragmath
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dragmath:desc'] = 'སྙོམ་རྟགས་བཙུགས།';
$string['javaneeded'] = 'འདི་ཤོག་ལེབ་ལག་ལེན་འཐབ་ནི་དོན་ལུ་Java-enabled browser དགོ།
 {$a}་ལས་Java plug-in མཐའ་མཇུག་་ཕབ་ལེན་འབད།.';
$string['pluginname'] = 'སྙོམ་རྟགས་བཙུགས།';
$string['requiretex'] = 'TeX ཚགས་མ དགོ།';
$string['requiretex_desc'] = 'གལ་སྲིད་ཀྱིས་ Dragmath ཨེབ་རྟགས་དེ་ ཞུན་དག་པའི་སྐབས་དོན་ལུ་རྐྱངམ་ཅིག་ TeX filter ་ ལྕོགས་ཅན་སྦེ་མཐོང་གསལ་ཅན་ལུ་སྒྱུར་ཡོད་པ་ཅིན་ ཁྱོད་རང་གི་ custom TeX filter སྤྱིར་གི་གནས་ཚད་ལུ་་ལྕོགས་ཅན་སྦེ་ཡོད་མི་དེ་ ལྕོགས་མིན་བཟོ་ད།';
$string['title'] = 'DragMath སྙོམ་རྟགས་ཞུན་དགཔ།';
