<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_cohortroles', language 'dz', version '3.9'.
 *
 * @package     tool_cohortroles
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acohortroleassignmentssaved'] = 'རིགས་ཚན་{$a}་ལས་འགན་  འགན་སྤྲོད་ཚུ་སྲུང་བཞག་ཡོད';
$string['assign'] = 'འགན་སྤྲོད་';
$string['assignroletocohort'] = 'རིགས་ཚན་འཐུས་མི་ཚུ་གེ་ར་ལུ་ ལག་ལེན་པའི་སྐབས་དོན་ལས་འགན་ཚུ་ འགན་སྤྲོད་';
$string['backgroundsync'] = 'དྲན་དགོཔ་: གསརཔ་རིགས་ཚན་གྱི་ལས་འགན་ འགན་སྤྲོད་ཚུ་ དེ་འཕྲལ་ལས་རང་ནུས་པ་འཐོབ་མི་ཚུགས། ལས་འགན་ འགན་སྤྲོད་བསྒྱུར་བཅོས་ཚུ་ འཆར་རིམ་ཅན་གྱི་ལས་ཀ་གི་འབད་ བཟོཝ་ཨིན།';
$string['cohortroleassignmentnotremoved'] = 'རིགས་ཚན་གྱི་ལས་འགན་ འགན་སྤྲོད་དེ་ སྟོན་མ་བཏང་འབད་';
$string['cohortroleassignmentremoved'] = 'རིགས་ཚན་གྱི་ལས་འགན་ འགན་སྤྲོད་དེ་ སྟོན་མ་བཏང་ནུག';
$string['cohortroles'] = 'རིགས་ཚན་གྱི་ལས་འགན་ཚུ་';
$string['existingcohortroles'] = 'ད་ལྟོ་ཡོད་མི་ རིགས་ཚན་གྱི་ལས་འགན་ འགན་སྤྲོད་ཚུ་';
$string['managecohortroles'] = 'རིགས་ཚན་ལུ་ལག་ལེན་པའི་ལས་འགན་ སྤྲོད་';
$string['noassignableroles'] = 'ལག་ལེན་པའི་སྐབས་དོན་ནང་ ད་ལྟོ་ལས་འགན་ཚུ་ འགན་སྤྲོད་འབད་ནི་མེད། <a href="../../roles/manage.php"> ལས་འགན་ཚུ་འཛིན་སྐྱོང་འཐབ་
</a>';
$string['nocohortroleassignmentssaved'] = 'རིགས་ཚན་གྱི་ལས་འགན་ འགན་སྤྲོད་ཚུ་ གཅིག་ཡང་མ་སྲུངས་ནུག';
$string['onecohortroleassignmentsaved'] = 'རིགས་ཚན་གྱི་ལས་འགན་ འགན་སྤྲོད་ཚུ་ གཅིག་རྐྱངམ་ཅིག་སྲུངས་ནུག';
$string['pluginname'] = 'རིགས་ཚན་གྱི་ལས་འགན་ འཛིན་སྐྱོང་';
$string['removecohortroleassignment'] = 'རིགས་ཚན་གྱི་ལས་འགན་ འགན་སྤྲོད་ཚུ་ རྩ་བསྐྲད་གཏང་།';
$string['removecohortroleassignmentconfirm'] = 'རིགས་ཚན་གྱི་ལས་འགན་ འགན་སྤྲོད་འདི་ རྩ་བསྐྲད་གཏང་ནི་ཨིན་ན? ་ལག་ལེན་པ་དེ་ལུ་  ལག་ལེན་པའི་སྐབས་དོན་ཚུ་ནང་ལས་ ཨཱ་ནི་ལས་འགན་འདི་རྩ་བསྐྲད་གཏངམ་ཨིན།';
$string['selectcohorts'] = 'རིགས་ཚན་ཚུ་སེལ་འཐུ་འབད་';
$string['selectrole'] = 'ལས་འགན་ སེལ་འཐུ་འབད་';
$string['selectusers'] = 'ལག་ལེན་པ་ཚུ་ལུ་ལས་འགན་་སྤྲོད་ནིའི་དོན་ལུ་འཐུ་འབད་';
$string['taskname'] = 'རིགས་ཚན་གྱི་ལས་འགན་ འགན་སྤྲོད་ཚུའི་ མཉམ་འབྱུང་';
$string['thisuserroles'] = 'ལག་ལེན་པ་འདི་དང་འབྲེལ་བའི་ སྤྲོད་པའི་ལས་འགན་ཚུ་';
