<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'dz', version '3.9'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'ངོས་ལེན་';
$string['acknowledgementtext'] = 'པ་ལག་ཨིན་ཁ་སྐོང་ཚུ་གཞི་བཙུགས་མ་འབད་བའི་ཧེ་མ་ ས་ཁོངས་འདི་་གི་རྒྱབ་སྣོན་ཚུ་ཆ་ཚང་འབད་བཞག་ནི་ ངི་འི་འགན་འཁུར་ཨིནམ་ ང་གི་ཧ་གོ
པ་ལག་ཨིན་ཚུ་(ལྷག་པར་དུ་གནང་བ་མེད་པའི་འབྱུང་ས་ལས་བྱུང་མི་རྐྱངམ་མེན་པ་)་ནང་སྲུང་སྐྱོབ་དོང་ཕུ་ཡོདཔ་ ང་གི་དང་ལེན་དང་ཧ་གོཝ་ཨིན། དེ་ཚུ་གིས་ས་ཁོངས་འདི་ཐོབ་མ་ཚུགས་ཡང་ན་ སྒེར་དོན་གྱི་གནད་སྡུད་འཛག་ཡང་ན་བརླག་སྟོར་ཤོར་བཟོཝ་ཨིན།';
$string['featuredisabled'] = 'པ་ལག་ཨིན་གཞི་བཙུགས་པ་དེ་ས་ཁོངས་འདི་ན་ལྕོགས་མིན་ཐལ་ཡོད་';
$string['installaddon'] = 'པ་ལག་ཨིན་གཞི་བཙུགས་!';
$string['installaddons'] = 'པ་ལག་ཨིན་ཚུ་གཞི་བཙུགས་!';
$string['installfromrepo'] = 'མུ་ཌེལ་པ་ལག་ཨིན་སྣོད་ཐོ་ཚུའི་ནང་ལས་ པ་ལག་ཨིན་ཚུ་གཞི་བཙུགས་འབད་';
$string['installfromzip'] = 'ཤེབ་ཤེབ་པའི་ཡིག་སྣོད་ནང་ལས་ པ་ལག་ཨིན་ཚུ་གཞི་བཙུགས་འབད་';
$string['installfromzipfile'] = 'ཤེབ་ཤེབ་ ཐུམ་སྒྲིལ་';
$string['installfromzipinvalid'] = 'ཤེབ་ཤེབ་ ཐུམ་སྒྲིལ་ལུ་སྣོད་ཐོ་གཅིག་དགོཔ་ཨིན། སྣོད་ཐོའི་མིང་ཡང་
པ་ལག་ཨིན་མིང་དང་མཐུན་སྒྲིག་སྦེ་བཏག་དགོ ཡིག་སྣོད་བྱིན་ཏེ་ཡོད་མི་འདི་ ཤེབ་ཤེབ་ཐུམ་སྒྲིལ་པ་ལག་ཨིན་ནུས་མེད་མས།';
$string['installfromziprootdir'] = 'སྣོད་ཐོ་རྩཝ་འདི་ལོག་མིང་བཏག';
$string['installfromzipsubmit'] = 'ཤེབ་ཤེ་བཏབ་པའི་ཡིག་སྣོད་ནང་ལས་ པ་ལག་ཨིན་ཚུ་གཞི་བཙུགས་འབད་';
$string['installfromziptype'] = 'པ་ལག་ཨིན་དབྱེ་བ་';
$string['installfromziptype_link'] = 'Development:Plugins';
$string['permcheck'] = 'ཝེབ་སར་བར་གྱི་ལས་སྦྱོར་ པ་ལག་ཨིན་དབྱེ་བ་གི་གནས་ཁོངས་རྩཝ་འདི་འབྲི་བཏུབ་བཟོ་དགོ';
$string['permcheckerror'] = 'འབྲི་བཏུབ་གནང་བ་ཞིབ་དཔྱད་འབད་བའི་སྐབས་ལུ་འཛོལ་བ་';
$string['permcheckprogress'] = 'འབྲི་བཏུབ་གནང་བ་ཞིབ་དཔྱད་འབད་དོ་...';
$string['permcheckrepeat'] = 'ལོག་ཞིབ་དཔྱད་འབད་';
$string['permcheckresultno'] = 'པ་ལག་ཨིན་དབྱེ་བའི་་གནས་ཁོངས་<em>{$a->path}</em>་འིད་འབྲི་བཏུབ་མེན།';
$string['permcheckresultyes'] = 'པ་ལག་ཨིན་དབྱེ་བའི་་གནས་ཁོངས་<em>{$a->path}</em>་འིད་འབྲི་བཏུབ་ཨིན།';
$string['pluginname'] = 'པ་ལག་གཞི་བཙུགས་པ་';
$string['remoterequestalreadyinstalled'] = 'ས་ཁོངས་ནང་གི་མུ་ཌེལ་པ་ལག་ཨིན་སྣོད་ཐོ་གི་ པ་ལག་ཨིན་{$a->name} ({$a->component}) ཐོན་རིམ་ {$a->version}གཞི་བཙུགས་འབད་ནི་ཞུ་བ་འདུག དེ་འབདཝ་ད་ འ་ནི་པ་ལག་ཨིན་ ས་ཁོངས་ནང་<strong>.ཧེ་མ་ལས་གཞི་བཙུགས་འབད་ནུག</strong>';
$string['remoterequestconfirm'] = 'ས་ཁོངས་ནང་གི་མུ་ཌེལ་པ་ལག་ཨིན་སྣོད་ཐོ་གི་ པ་ལག་ཨིན་<strong>{$a->name}</strong> ({$a->component}) ཐོན་རིམ་ {$a->version}གཞི་བཙུགས་འབད་ནི་ཞུ་བ་འདུག
ཁྱོད་ཀྱི་འཕྲོ་མཐུད་པ་ཅིན་ ཤེབ་ཤེ་ཐུམ་སྒྲིལ་པ་ལག་ཨིན་འདི་
ནུས་ལྡན་བལྟ་ནིའི་དོན་ཕབ་ལེན་འབད་འོང། ད་ཚུན་ག་ནི་ཡང་གཞི་བཙུགས་མ་འབད།';
$string['remoterequestinvalid'] = 'ས་ཁོངས་ནང་གི་མུ་ཌེལ་པ་ལག་ཨིན་སྣོད་ཐོ་གི་ པ་ལག་ཨིན་གཞི་བཙུགས་འབད་ནི་ཞུ་བ་འདུག ཁ་རྗེ་མེད་པར་ཞུ་བ་འདི་ནུས་མེད་ཨིནམ་ལས་ པ་ལག་ཨིན་འདི་གཞི་བཙུགས་འབད་མ་ཚུགས།';
$string['remoterequestnoninstallable'] = 'ས་ཁོངས་ནང་གི་མུ་ཌེལ་པ་ལག་ཨིན་སྣོད་ཐོ་གི་ པ་ལག་ཨིན་{$a->name} ({$a->component}) ཐོན་རིམ་ {$a->version}གཞི་བཙུགས་འབད་ནི་ཞུ་བ་འདུག དེ་འབདཝ་ད་ འ་ནི་པ་ལག་ཨིན་གཞི་བཙུགས་ སྔར་ཞིབ་དཔྱད་འབད་འཐུས་ཤོར་བྱུང་ཡོད་(རྒྱུ་མཚན་ དབྱེ་ཨང༌: {$a->reason}).';
$string['remoterequestpermcheck'] = 'ས་ཁོངས་ནང་གི་མུ་ཌེལ་པ་ལག་ཨིན་སྣོད་ཐོ་གི་ པ་ལག་ཨིན་{$a->name} ({$a->component}) ཐོན་རིམ་ {$a->version}གཞི་བཙུགས་འབད་ནི་ཞུ་བ་འདུག དེ་འབདཝ་ད་ གནས་ཁོངས་འདི་<strong>{$a->typepath}</strong><strong>་འབྲི་མ་བཏུབ་</strong>་གཅིག་མས། གནས་ཁོངས་འདི་ལུ་
ཝོབ་སར་བར་ལག་ལེན་པ་ལུ་འབྲི་ནི་གོ་སྐབས་བྱིན་ཏེ་
འཕྲོ་མཐུད་ཨེབ་རྟ་ཨེབ་སྟི་ ལོག་ཞིབ་དཔྱད་འབད།';
$string['remoterequestpluginfoexception'] = 'ཡཱ་...པ་ལག་ཨིན་{$a->name} ({$a->component})་ཐོན་རིམ་ {$a->version}གྱི་བརྡ་དོན་ལེནམ་ད་ འཛོལ་གཅིག་འབྱུང་ནུག
པ་ལག་ཨིན་འདི་གཞི་བཙུགས་འབད་མ་ཚུགས།
འཛོལ་བ་གི་རྒྱས་བཤད་ཚུ་བལྟ་ནི་དོནལུ་ རྐྱེན་སེལ་ཐབས་ལམ་བཟོ།';
$string['typedetectionfailed'] = 'པ་ལག་ཨིན་དབྱེ་བ་འདི་མ་ཐོབ། པ་ལག་ཨིན་དབྱེ་བ་འདི་ལག་ཐོད་ལས་གདམ་གནང་།';
$string['typedetectionmismatch'] = 'སེལ་འཐུ་འབད་བའི་པ་ལག་ཨིན་དབྱེ་བ་དང་ པ་ལག་ཨིན་: {$a}་གི་གསལ་བསྒྲགས་འབད་ཡོད་མི་མཐུན་སྒྲིག་མེད།';
