<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_messageinbound', language 'dz', version '3.9'.
 *
 * @package     tool_messageinbound
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['classname'] = 'དབྱེ་རིགས་མིང་';
$string['component'] = 'ཆ་ཤས་';
$string['configmessageinboundhost'] = 'མུ་ཌེལ་གི་ཡིག་འཕྲིན་ཞིབ་དཔྱད་འབད་ནིའི་དོན་ལུ་སར་བར་གྱི་ཀ་བྱང་། སྔོན་སྒྲིག་མེན་པའི་འདྲེན་ལམ་གསལ་བཀོད་འབད་ནི་དོན་ལུ་ [སར་བར་]:[འདྲེན་ལམ་] ལག་ལེན་འཐབ་ དཔེར་ན་ ཡིག་འཕྲིན.དཔེར་ན་.ཀོམ:༥༨༧ རྩ་སྒྲིག
ཁྱོད་ཀྱི་འ་ནི་ས་སྒོ་འདི་སྟོངམ་བཞག་པ་ཅིན་ ཁྱོད་ཀྱི་གསལ་བཀོད་འབད་མི་ཡིག་འཕྲིན་སར་བར་དབྱེ་བ་འདི་ལུ་ མུ་ཌེལ་གྱི་སྔོན་སྒྲིག་འདྲེན་ལམ་གཅིག་ལག་ལེན་འཐབ་འོང་།';
$string['defaultexpiration'] = 'སྔོན་སྒྲི་ཁ་བྱང་དུས་ཡོལ་དུས་ཡུན་';
$string['description'] = 'འགྲེལ་བཤད་';
$string['domain'] = 'གློག་འཕྲིན་མངའ་ཁོངས་';
$string['edit'] = 'ཞུན་དག་';
$string['edithandler'] = 'ལེགས་སྐྱོང་པ་{$a}་གི་དོན་ལུ་གཞི་སྒྲིག་ཚུ་ཞུན་དག་འབད་';
$string['editinghandler'] = '{$a}་ཞུན་དག་འབད་དོ་';
$string['enabled'] = 'ལྕོགས་ཅན་བཟོ་ཡོད་';
$string['fixedvalidateaddress'] = 'གཏང་མི་གི་ཁ་བྱང་ནུས་ལྡན་བལྟ་';
$string['handlerdisabled'] = 'ཁྱོད་ཀྱི་གློག་འཕྲིན་ལེགས་སྐྱོང་པ་ལུ་འབྲེལ་བ་འཐབ་མི་འདི་ལྕོགས་མིན་ཐལ་ཡོདཔ།
ད་བལྟོ་འཕྲིན་དོན་འདི་ལས་སྦྱོར་འབད་མ་ཚུགས།';
$string['incomingmailconfiguration'] = 'ནང་འབྱོར་གློག་འཕྲིན་གྱི་རིམ་སྒྲིག་';
$string['incomingmailserversettings'] = 'ནང་འབྱོར་གློག་འཕྲིན་སར་བར་གྱི་རིམ་སྒྲིག་';
$string['incomingmailserversettings_desc'] = 'འོས་ལྡན་སྦེ་རིམ་སྒྲིག་འབད་ཡོད་པའི་ཨའི་ཨེམ་ཨེ་པི་སར་བར་ཚུ་ལུ་ མུ་ཌེལ་འདི་གི་མཐུད་ནི་ལྕོགས་གྲུབ་ཡོད།
་';
$string['invalid_recipient_handler_name'] = 'ནུས་མེད་ཐོབ་མཁན་ལེགས་སྐྱོང་པ་';
$string['invalidrecipientdescription'] = 'འཕྲིན་དོན།';
$string['mailbox'] = 'ཡིག་སྒྲོམ་གྱི་མིང་';
$string['mailboxconfiguration'] = 'ཡིག་སྒྲོམ་གྱི་རིམ་སྒྲིག་';
$string['message_handlers'] = 'འཕྲིན་དོན་ལེགས་སྐྱོང་པ་ཚུ་';
