<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'dz', version '3.9'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'ཁྱོད་ལུ་ {$a}s འདུག་ཨ་ཕི་ལུ་དྲན་གཏད་འབདགོཔ།';
$string['alwaysshowall'] = 'ཨ་རྟག་ར་ ག་ར་སྟོན།';
$string['collapseall'] = 'སློབ་ཚན་གྱི་ཐོ་ཚུ་ག་ར་མེདཔ་བཟོ།';
$string['configotherexpanded'] = 'ལྕོགས་ཅན་བཟོ་བ་ཅིན་ སྔོན་སྒྲིག་གིས་ ལག་ལེན་པ་ཚུ་གིས་དགའ་གདམ་འབད་མེདཔ་བཟོ་བ་ཅིན་མ་་གཏོགས་སློབ་ཚན་གཞན་མི་ཚུ་ རྒྱ་བསྐྱེད་འགྱོ་འོང་།';
$string['configpreservestates'] = 'ལྕོགས་ཅན་བཟོ་བ་ཅིན་ མེདཔ་འགྱོ་ཡོདཔ/རྒྱ་བསྐྱེད་འགྱོ་ཡོད་པའི་གནས་སྟངས་ ལག་ལེན་པ་ཚུ་གིས་གཞི་སྒྲིག་འབད་ཡོད་མི་ཚུ་ སྐྱེལ་བཙུགས་འབདཝ་ད་རེ་རེ་བཞིན་དུ་ལུ་ལག་ལེན་འཐབ་འོང་།་';
$string['course_overview:addinstance'] = 'སློབ་ཚན་གསར་པའི་སྤྱི་མཐོང་སྡེབ་ཚན་གཅིག་བཙུགས།';
$string['course_overview:myaddinstance'] = 'ངེ་གི་མོ་ཌེལ་ཤོག་ལེབ་ནང་ལུ་ སློབ་ཚན་གསར་པའི་སྤྱི་མཐོང་སྡེབ་ཚན་གཅིག་བཙུགས།';
$string['expandall'] = 'སློབ་ཚན་གྱི་ཐོ་ཚུ་ག་ར་རྒྱ་བསྐྱེད་འབད།';
$string['fullpath'] = 'དབྱེ་རིམ་ཚུ་དང་ཡན་ལག་དབྱེ་རིམ་ཚུ་ཆ་མཉམ་';
$string['message'] = 'གློག་འཕྲིན།';
$string['messages'] = 'གློག་འཕྲིན་ཚུ།';
$string['moveafterhere'] = '{$a->currentcoursename}་གི་རྟིང་ལས་  སློན་ཚན་ {$a->movingcoursename} ་སྤོ།';
$string['movecourse'] = 'སློན་ཚན་ {$a} ་སྤོ།';
$string['movecoursehere'] = 'སློབ་ཚན་ཚུ་ནཱ་ལུ་སྤོ་བཤུད་འབད།';
$string['movetofirst'] = 'སློན་ཚན་ {$a} ་སྟེང་ཁ་ལུ་སྤོ།';
$string['movingcourse'] = 'ཁྱོད་ཀྱི་ {$a->fullname} ({$a->cancellink})་སྤོ་དོ།';
$string['none'] = 'ག་ནི་ཡང་མེན་';
$string['numtodisplay'] = 'སློབ་ཚན་གྱི་གྱངས་ཁ་གསལ་སྟོན་ནི།';
$string['onlyparentname'] = 'རྩ་ལག་དབྱེ་རིམ་རྐྱངམ་ཅིག་';
$string['otherexpanded'] = 'སློབ་ཚན་གཞན་ཚུ་རྒྱ་བསྐྱེད་འབད་ཡོདཔ།';
$string['pluginname'] = 'སློབ་ཚན་གྱི་སྤྱི་མཐོང་།';
$string['preservestates'] = 'མི་ཉམས་རྒྱུན་སྐྱོང་རྒྱ་བསྐྱེད་བཤད་ནི།';
$string['shortnameprefix'] = '{$a} གྲལ་ཁར་རྩིས།';
$string['shortnamesufixprural'] = '(དང་ {$a} གཞན་ཚུ)';
$string['shortnamesufixsingular'] = '(དང་ {$a} གཞན)';
$string['showcategories'] = 'དབྱེ་རིམ་ཚུ་སྟོན་ནི་';
$string['showcategoriesdesc'] = 'སློབ་ཚན་དབྱེ་རིམ་ཚུ་ སློབ་ཚན་རེ་རེ་གི་འོག་ལས་བཀྲམ་སྟོན་འབད་དགོ་ག?';
$string['view_edit_profile'] = '(བལྟ་ཞིན་མ་ད་ ཁྱོད་རའི་གསལ་སྡུད་ཞུན་དག་འབད།)';
$string['welcome'] = '{$a} བྱོན་པ་ལེགས་སོ།';
$string['youhavemessages'] = 'ཁྱོད་ལུ་འདུག {$a} མ་ལྷགཔ།';
$string['youhavenomessages'] = 'ཁྱོད་ལུ་མ་ལྷགཔ་མིན་འདུག';
