<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'dz', version '3.9'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = 'གི་{$a->name} - {$a->date}';
$string['contentheader'] = 'ནང་དོན།';
$string['display'] = 'ཡིག་ཁུག་གི་དོན་ཚན་ཚུ་སྟོན།';
$string['display_help'] = 'སློབ་ཚན་ངོ་ཤོག་ནང་ ཡིག་སྣོད་ཀྱི་ནང་དོན་གསལ་སྟོན་འབད་ནི་སྦེ་གདམ་ད་པ་ཅིན་ གཏན་མི་ངོ་ཤོག་དང་འབྲེལ་བ་མི་འོང་།  ཁ་གསལ་ཡང་ "Display description on course page" is checked.<br /> སྦེ་གསལ་སྟོན་སརད་སྡོད་འོང་། གྲལ་གཏོགས་འབད་མི་གི་ ལྟ་ཡོད་པའི་གནས་ཚུལ་ནང་ཡང་འཛུལ་གཞུགས་འབད་མི་ཚུགས།';
$string['displayinline'] = 'སློབ་ཚན་ངོ་ཤོག་གུ་གྱལ་རིམ་ནང་';
$string['displaypage'] = 'ཤོག་ལེབ་སོ་སོ་གུ།';
$string['dnduploadmakefolder'] = 'ཡིག་སྣོད་ཚུ་ཁ་ཕྱེ་སྟེ་ སྣོད་འཛིན་གསར་བསྐྲུན་འབད།';
$string['downloadfolder'] = 'སྣོད་འཛིན་ཕབ་ལེན་འབད་';
$string['eventallfilesdownloaded'] = 'སྣོད་འཛིན་གྱི་ Zip ཡིག་མཛོད་ཕབ་ལེན་འབད་ཡོད་';
$string['eventfolderupdated'] = 'སྣོད་འཛིན་དུས་མཐུན་བཟོ་ཡི་';
$string['folder:addinstance'] = 'སྣོད་འཛིན་གཅིག་ ཁ་སྐོང་རྐྱབས།';
$string['folder:managefiles'] = 'སྣོད་འཛིན་གྱི་ཚད་གཞི་ནང་ ཡིག་སྣོད་ཚུ་འཛིན་སྐྱོང་འཐབ།';
$string['folder:view'] = 'སྣོད་འཛིན་གྱི་ ནང་དོན་བལྟ།';
$string['foldercontent'] = 'ཡིག་སྣོད་ཚུ་ དང་ ཡན་ལག་སྣོད་འཛིན་ཚུ།';
$string['indicator:cognitivedepth'] = 'ངེས་ཤེས་རིག་རྩལ་གྱི་ཡིག་སྣོད།';
$string['indicator:cognitivedepth_help'] = 'འ་ནི་བརྡ་མཚོན་འདི་ ཡིག་སྣོད་ལས་སྦྱོར་ཐོག་ སློབ་ཕྲུག་ཚུ་གི་ངེས་ཤེས་རིག་རྩལ་གྱི་གཏིང་མཐའ་ག་དེམ་ཅིག་ཡོགམ་ཨིན་ན་ལུ་གཞི་བཞག་སྟེ་ཨིན།';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'མི་སྡེ་ཡིག་སྣོད།';
$string['indicator:socialbreadth_help'] = 'འ་ནི་བརྡ་མཚོན་འདི་ ཡིག་སྣོད་ལས་སྦྱོར་ཐོག་ སློབ་ཕྲུག་ཚུ་གི་མི་སྡེ་་རིག་རྩལ་གྱི་རྒྱ་ཚད་ག་དེམ་ཅིག་ཡོགམ་ཨིན་ན་ལུ་གཞི་བཞག་སྟེ་ཨིན།';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['maxsizetodownload'] = 'སྣོད་འཛིན་ཕབ་ལེན་གྱི་ཚད་མང་མཐའ་';
$string['maxsizetodownload_help'] = 'zip གི་ཡིག་སྣོད་སྦེ་ སྣོད་འཛིན་གྱི་ཚད་མང་མཐའ་ཕབ་ལེན་འབད་བཏུབ་མི། ཀླད་ཀོ་སྦེ་གཞི་སྒྲིག་འབད་བ་ཅིན་ སྣོད་འཛིན་གྱི་ཚད་དེ་ཚད་མེདཔ་ཨིན་';
$string['modulename'] = 'སྣོད་འཛིན།';
$string['modulename_help'] = 'འ་ནི་སྦྱོང་ཚན་དེ་གིས་ སློབ་དཔོན་ལུ་ ཡིག་སྣོད་རེ་རེ་ནང་འབྲེལ་ཡོད་་ཡིག་ཆ་ག་དེམ་ཅིག་ཡོདཔ་ཨིན་ན་ གསལ་སྟོན་འབད་ནི་ལུ་ ལྕོགས་ཅན་བཟོཝ་ཨིན། དེ་གིས་ སློབ་ཚན་ངོ་ཤོག་ནང་གི་་ཚད་མར་ཕབ་འབདཝ་ཛིན། zipped ཡིག་སྣོད་ཡར་བཙུགས་འབད་ཞིམ་ལས་ གསལ་སྟོན་གྱི་དོན་ལུ་ unzipped འབད་བཏུབ། ཡང་ན་ཡིག་སྣོད་སྟོངམ་བཟོ་ཞིནམ་ལས་ དེ་ང་བཙུགས་བཏུབ། ཡིག་སྣོད་འདི་
* དོན་ཚན་ཅིག་གི་ནང་ཡིག་སྣོད་ལེ་ཤ་ཡོདཔ་ད།
*སློབ་དཔོན་་ཚུ་ལུ་ སློབ་ཚན་ངོ་ཤོག་ནང་ མཉམ་འབྲེལ་ཡར་བཙུགས་འབད་ནི། (ཡིག་སྣོད་གསང་ཞིནམ་ལས་ སློབ་དཔོན་རྐྱངམ་ཅིག་གིས་ཐོང་ཚུགས་ནི།)';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'སྣོད་འཛིན་ཚུ།';
$string['newfoldercontent'] = 'གནས་འཛིན་གསརཔ་གི་ནང་དོན་';
$string['noautocompletioninline'] = '"བཀྲམ་སྟོན་ inline" གདམ་ཁ་དང་ཅིག་ཁར་ བྱེད་ལས་དེ་ རང་ནུས་ཀྱི་མཇུག་བསྡུ་བ་དེ་ཡང་བལྟ་ཚུགས་བཟོ་ནི་དེ་གདམ་ཁ་རྐྱབ་བཏུབ།';
$string['page-mod-folder-view'] = 'སྣོད་འཛིན་ཚད་གཞི་གི་ གདོང་ཤོག';
$string['page-mod-folder-x'] = 'སྣོད་འཛིན་ག་འབད་རུང་གཅིག་གི་ ཚད་གཞི་ཤོག་ལེབ།';
$string['pluginadministration'] = 'སྣོད་འཛིན་ བདག་སྐྱོང་འཐབ་ནི།';
$string['pluginname'] = 'སྣོད་འཛིན།';
$string['search:activity'] = 'སྣོད་འཛིན།';
$string['showdownloadfolder'] = 'ཕབ་ལེན་སྣོད་འཛིན་གྱི་འཕྲུལ་རྟ་སྟོན་';
$string['showdownloadfolder_help'] = '\'བཏུབ་\' ཟེར་གཞི་སྒྲིག་འབད་བ་ཅིན་ ཨེབ་རྟ་གཅིག་བཀྲམ་སྟོན་འབད་འོང་ འདི་གིས་ ་སྣོད་ཡིག་ཀྱི་ནང་དོན་ཚུ་ གནས་ཡུལ་ཡིག་སྣོད་སྦེ་ཕབ་ལེན་འབད་བཏུབ།';
$string['showexpanded'] = 'ཡན་ལག་ཡིག་ཁུག་རྒྱ་སྐྱེད་འབད་འབདཝ་དེ་སྟོན།';
$string['showexpanded_help'] = '\'བཏུབ་\' ཟེར་གཞི་སྒྲིག་འབད་བ་ཅིན་ ཡན་ལག་སྣོད་ཡིག་ཚུ་ རང་བཞིན་གྱིས་རྒྱ་བསྐྱེད་བཏང་ཡི་ཟེར་སྟོན་འོང་ དེ་མིན་ ནང་རྡིབ་འབདཝ་སྦེ་སྟོན་འོང་།';
