<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'dz', version '3.9'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = '{$a} གྱི་ཁ་སྐོང་རྐྱབས་ཅིག།';
$string['addgroup'] = 'སྡེ་ཚན་ནང་ན་ལག་ལེན་པ་ཁ་སྐོང་རྐྱབས།';
$string['addgroupstogrouping'] = 'སྡེ་ཚན་བཟོ་ནི་གི་དོན་ལས་ སྡེ་ཚན་ཁ་སྐོང་རྐྱབས།';
$string['addgroupstogroupings'] = 'སྡེ་ཚན་ཁ་སྐོང་/བཏོན་བཏང་།';
$string['adduserstogroup'] = 'ལག་ལེན་པ་ཚུ་ཁ་སྐོང་རྐྱབ/བཏོན་བཏང་།';
$string['allocateby'] = 'འཐུས་མི་ཚུ་སྐལ་བཞག་འབད།';
$string['anygrouping'] = '[སྡེ་བཟོ་གང་རུང་]';
$string['autocreategroups'] = 'སྡེ་ཚན་ཚུ་རང་བཞིན་གསར་བསྐྲུན་འབད།';
$string['backtogroupings'] = 'སྡེ་བཟོ་ལུ་ལོག';
$string['backtogroups'] = 'སྡེ་ཚན་ལུ་ལོག';
$string['badnamingscheme'] = 'དེ་ནང་ཡིག་འབྲུ་ \'@\' གཅིག་ ཡང་ན་ \'#\' གཅིག་དགོ';
$string['byfirstname'] = 'འགོ་མིང་ མཇུག་མིང་ དབྱངས་གསལ་ཐོག་ལས་བཀོད་ནི།';
$string['byidnumber'] = 'ཨའི་ཌི་ དབྱངས་གསལ་ཐོག་ལས་བཀོད་ནི།';
$string['bylastname'] = 'མཇུག་མིང་དང་ འགོ་མིང་ ཐོག་ལས་དབྱངས་གསལ་བཀོད་ནི་';
$string['createautomaticgrouping'] = 'རང་བཞིན་སྡེ་བཟོ་གསར་བསྐྲུན་འབད།';
$string['creategroup'] = 'སྡེ་ཚན་གསར་བསྐྲུན་འབད།';
$string['creategrouping'] = 'སྡེ་བཟོ་གསར་བསྐྲུན་འབད།';
$string['creategroupinselectedgrouping'] = 'སྡེ་བཟོ་ནང་སྡེ་ཚན་གསར་བསྐྲུན་འབད།';
$string['createingrouping'] = 'སྡེ་བཟོ་ནང་གསར་བསྐྲུན་འབད།';
$string['createorphangroup'] = 'འབྲེལ་མེད་སྡེ་ཚན་གསར་བསྐྲུན་འབད།';
$string['databaseupgradegroups'] = 'སྡེ་ཚན་ཐོན་རིམ་འདི་ ད་ལྟོ་ {$a} ཨིན།';
$string['defaultgrouping'] = 'སྔོན་སྒྲིག་སྡེ་བཟོ།';
$string['defaultgroupingname'] = 'སྡེ་བཟོ།';
$string['defaultgroupname'] = 'སྡེ་ཚན།';
$string['deleteallgroupings'] = 'སྡེ་བཟོ་ག་ར་བཏོན་བཏང་།';
$string['deleteallgroups'] = 'སྡེ་ཚན་ག་ར་བཏོན་བཏང་།';
$string['deletegroupconfirm'] = 'ཁྱོད་ཀྱིས་ ཐད་རི་འབའ་རི་སྡེ་ཚན་ \'{$a}\'བཏོན་བཏང་ནི་ཨིན་ན?';
$string['deletegrouping'] = 'སྡེ་བཟོ་བཏོན་བཏང་།';
$string['deletegroupingconfirm'] = 'ཁྱོད་ཀྱིས་ ཐད་རི་འབའ་རི་སྡེ་བཟོ་ \'{$a}\'བཏོན་བཏང་ནི་ཨིན་ན? (སྡེ་བཟོ་ནང་ཡོད་པའི་སྡེ་ཚན་ཚུ་བཏོན་མ་བཏང་)';
$string['deletegroupsconfirm'] = 'ཁྱོད་ཀྱིས་ ཐད་རི་འབའ་རི་ འོག་གི་སྡེ་ཚན་ཚུ་བཏོན་བཏང་ནི་ཨིན་ན?';
$string['deleteselectedgroup'] = 'སེལ་འཐུ་འབད་ཡོད་པའི་སྡེ་ཚན་བཏོན་བཏང་།';
$string['editgroupingsettings'] = 'སྡེ་བཟོ་སྒྲིག་སྟངས་ཚུ་ཞུན་དག་འབད།';
$string['editgroupsettings'] = 'སྡེ་ཚན་སྒྲིག་སྟངས་ཚུ་ཞུན་དག་འབད།';
$string['enrolmentkey'] = 'ཐོ་བཙུགས་ལྡེ་ཡིག';
$string['enrolmentkey_help'] = 'ཐོ་བཙུགས་ལྡེ་ཡིག་དེ་གིས་ ལྡེ་ཡིག་ཤེས་མི་རྐྱངམ་ཅིག་སབད་སྤྱོག་གཏང་ཆོག་ཟེར་མི་དེ་ཡང་ ཁྱོད་ཀྱིས་དོན་ལུ་ ལྕོགས་ཅན་བཟོཝ་ཨིན། ག་དེམ་ཅིག་འབད་ སྡེ་ཚན་ལྡེ་ཡིག་དེ་ཁ་གསལ་ཡོད་པ་ཅིན་ ལྡེ་ཡིག་དེ་བཙུགསཔ་ད་ ལག་ལེན་པ་དེ་ སྟལོབ་ཚན་དེ་ནང་འཛུལ་ནི་རྐྱངམ་ཅིག་གི་མ་ཚད་པར་ མི་འདི་ སྡེ་ཚན་གྱི་འཐུས་མི་འབད་རཟོ་གཏངམ་ཨིན།  རང་ཉིད་ཐོ་བཀོད་བཟོ་བཀོད་ནང་ སྡེ་ཚན་ཐོ་བཀོད་ལྡེ་ཡིག་ཡང་ ལྕོགས་ཅན་བཟོ་དགོཔ་དང་ སློབ་ཚན་གྱི་ཐོ་བཀོད་ལྡེ་ཡིག་ཡང་ཁ་གསལ་བཀོད་དགོ';
$string['enrolmentkeyalreadyinuse'] = 'ཐོ་བཀོད་ལྡེ་ཡིག་འདི་ སྡེ་ཚན་སོ་སོ་གི་དོན་ལུ་ཧེ་མ་ལས་རང་ལག་ལེན་འཐབ་ཅི།';
$string['erroraddremoveuser'] = 'ལག་ལེན་པ་ {$a} འདི་ སྡེ་ཚན་ལུ་ཁ་སྐོང་/བཏོན་བཏང་པའི་སྐབས་ལུ་འཛོལ་བ།';
$string['erroreditgroup'] = 'སྡེ་ཚན་ {$a} གསར་བསྐྲུན་/དུས་མཐུན་འབད་བའི་སྐབས་ལུ་འཛོལ་བ།';
$string['erroreditgrouping'] = 'སྡེ་བཟོ་ {$a} གསར་བསྐྲུན་/དུས་མཐུན་འབད་བའི་སྐབས་ལུ་འཛོལ་བ།';
$string['errorinvalidgroup'] = 'འཛོལ་བ་ ནུས་མེད་སྡེ་ཚན་ {$a}';
$string['errorremovenotpermitted'] = 'རང་བཞིན་གྱི་སྡེ་ཚན་འཐུས་མི {$a} ཁ་སྐོང་རྐྱབས་མི་དེ་ རྩ་བསྐྲད་གཏང་ནི་གྱི་ ཁྱོད་ལུ་གནང་བ་མེད།';
$string['errorselectone'] = 'གདམ་ཁ་འདི་མ་གདམ་པའི་ཧེ་མ་ སྡེ་ཚན་རྐྱང་པ་ཅིག་སེལ་འཐུ་འབད་གནང་།';
$string['errorselectsome'] = 'གདམ་ཁ་འདི་མ་གདམ་པའི་ཧེ་མ་ སྡེ་ཚན་གཅིག་ ཡང་ན་ ལེ་ཤ་སེལ་འཐུ་འབད་གནང་།';
$string['evenallocation'] = 'དྲན་དགོཔ་: སྡེ་ཚན་སྐལ་བཞག་འབད་ནི་ལུ་ སྡེ་ཚན་རེ་རའི་འཐུས་མི་ཨང་གྲངས་ངོ་མ་འདི་ ཁྱོད་ཀྱིས་གསལ་བཀོད་འབད་མི་ཨང་གྲངས་ལས་སོར་སོ་ཨིན།';
$string['eventgroupcreated'] = 'སྡེ་ཚན་བཟོ་ཡོདཔ།';
$string['eventgroupdeleted'] = 'སྡེ་ཚན་ཕྱིར་བཏོན་གཏང་ཡོདཔ།';
$string['eventgroupingcreated'] = 'སྡེ་ཚན་བཟོ་ལུགས་བཟོ་ཡོདཔ།';
$string['eventgroupingdeleted'] = 'སྡེ་ཚན་བཟོ་ལུགས་ཕྱིར་བཏོན་གཏང་ཡོདཔ།';
$string['eventgroupinggroupassigned'] = 'སྡེ་བཟོའི་དོན་ལུ་ སྡེ་ཚན་སྤྲོད་ཡོད་';
$string['eventgroupinggroupunassigned'] = 'སྡེ་བཟོ་ལས་ སྡེ་ཚན་འགན་མ་སྤྲོད་';
$string['eventgroupingupdated'] = 'སྡེ་ཚན་བཟོ་ལུགས་དུས་མཐུན་བཟོ་ཡོདཔ།';
$string['eventgroupmemberadded'] = 'སྡེ་ཚན་ནང་མི་ངོམ་བཙུགས་ཡོདཔ།';
$string['eventgroupmemberremoved'] = 'སྡེ་ཚན་ནང་མི་ངོམ་བཏོན་གཏང་ཡོདཔ།';
$string['eventgroupupdated'] = 'སྡེ་ཚན་དུས་མཐུན་བཟོ་ཡོདཔ།';
$string['existingmembers'] = 'ཡོད་བཞིན་པའི་འཐུས་མི་: {$a}';
$string['filtergroups'] = 'སྡེ་ཚན་སེལ་ཚགས་འབད་མི་:';
$string['group'] = 'སྡེ་ཚན།';
$string['groupaddedsuccesfully'] = 'སྡེ་ཚན་ {$a} འདི་ མཐར་འཁྱོལ་ཅན་སྦེ་ཁ་སྐོང་བརྐྱབས་ཡོདཔ།';
$string['groupaddedtogroupingsuccesfully'] = 'སྠེ་བཟོ་ {$a->groupingname} ལུ་ སྡེ་ཚན་{$a->groupname} མཐར་འཁྱོལཝ་སྦེ་བཙུགས་ཅིག་';
$string['groupby'] = 'གསལ་བཀོད་འབད།';
$string['groupdescription'] = 'སྡེ་ཚན་འགྲེལ་བཤད།';
$string['groupinfo'] = 'སེལ་འཐུ་འབད་ཡོད་པའི་སྡེ་ཚན་གྱི་སྐོར་ལས་བརྡ་དོན།';
$string['groupinfomembers'] = 'སེལ་འཐུ་འབད་ཡོད་པའི་འཐུས་མིའི་སྐོར་ལས་བརྡ་དོན།';
$string['groupinfopeople'] = 'སེལ་འཐུ་འབད་ཡོད་པའི་མི་གི་སྐོར་ལས་བརྡ་དོན།';
$string['grouping'] = 'སྡེ་བཟོ།';
$string['grouping_help'] = 'སྡེ་ཚན་བཟོ་ནི་འདི སློབ་ཚན་ནང་སྡེ་ཚན་ཚུ་བསྡུ་གསོག་འབད་ཡོག་མི་ཨིན། སྡེ་ཚན་འདི་ནང་གདམ་འཐུ་འབད་བ་ཅིན་ སློབ་ཕྲུག་ཚུ་སྡེ་ཚན་ནང་སྤྲོད་པ་ཅིན་རྐྱངམ་ཅི་ སྡེ་ཚན་འདི་གིས་མཉམ་རུབ་ཐོགལ་ལས་ལཱ་གཅིག་ཁར་འབད་ཚུགས།';
$string['groupingaddedsuccesfully'] = '{$a} སྡེ་བཟོ་ མཐར་འཁྱོལཝ་སྦེ་བཙུགས་ཅི་';
$string['groupingdescription'] = 'སྡེ་བཟོ་འགྲེལ་བཤད།';
$string['groupingname'] = 'སྡེ་བཟོའི་མིང་།';
$string['groupingnameexists'] = 'སྡེ་བཟོའི་མིང་ \'{$a}\' འདི་ སློབ་ཚན་འདི་ནང་ ཧེ་མ་ལས་ཡོདཔ་ལས་ གཞན་ཅིག་གདམ་ཁ་རྐྱབས་གནང་།';
$string['groupings'] = 'སྡེ་བཟོ།';
$string['groupingsection'] = 'སྡེ་བཟོ་ འཛུལ་སྤྱོད་འབད།';
$string['groupingsection_help'] = 'སྡེ་ཚན་བཟོ་ནི་འདི སློབ་ཚན་ནང་སྡེ་ཚན་ཚུ་བསྡུ་གསོག་འབད་ཡོག་མི་ཨིན། སྡེ་ཚན་འདི་ནང་གདམ་འཐུ་འབད་བ་ཅིན་ སློབ་ཕྲུག་ཚུ་སྡེ་ཚན་ནང་སྤྲོད་པ་ཅིན་རྐྱངམ་ཅི་ སྡེ་ཚན་འདི་གིས་དབྱེ་ཚན་ནང་འཛུལ་བསྐྱོད་འབད་ཚུགས་';
$string['groupingsonly'] = 'སྡེ་བཟོ་རྐྱངམ་ཅིག';
$string['groupmember'] = 'སྡེ་བཟོ་འཐུས་མི།';
$string['groupmemberdesc'] = 'སྡེ་ཚན་འཐུས་མིའི་ཚད་ལྡན་ལས་འགན།';
$string['groupmembers'] = 'སྡེ་ཚན་འཐུས་མི།';
$string['groupmemberssee'] = 'སྡེ་ཚན་འཐུས་མི་བལྟ།';
$string['groupmembersselected'] = 'སེལ་འཐུ་འབད་ཡོད་པའི་སྡེ་ཚན་འཐུས་མི།';
$string['groupmode'] = 'སྡེ་ཚན་གནས་ཐངས།';
$string['groupmode_help'] = 'འ་ནི་བཟོ་བཀོད་ནང་གདམ་ཁ་གསུམ་ཡོད།
*་སྡེ་ཚན་མེདཔ།
*སྡེ་ཚན་སོ་སོ་-སྡེ་ཚན་རེ་རེ་གིས་ སྡེ་ཚན་ནང་ཡོད་མི་ལས་ལྷག་གཏན་ཐོང་མི་ཚུགས།
*མངོན་གསལ་ཅན་གྱི་སྡེ་ཚན་- རང་གི་སྡེ་ཚན་ནང་ལཱ་འབད་བེ་རང་འབད་རུང་ གཞན་སྡེ་ཚན་ཡང་ཐོང་ཚུགས། སློབ་ཚན་ནང་ སྡེ་ཚན་གནས་ཐངས་ཡོད་མི་འདི་ བྱ་ལས་ག་ར་གི་དོན་ལུ་ཨིན། སྡེ་ཚན་རྒྱབ་སྐྱོར་ཡོད་པའི་བྱ་ལས་ཚུ་གིས་ ཁོང་རའི་སྡེ་ཚན་གནས་ཐངས་བཟོ་བཏུབ། ཨིན་རུང་ སློབ་ཚན་གྱི་གནས་ཚད་ཁར་ སྡེ་ཚན་གནས་ཐངས་དེ་ལོགས་སུ་སྦེ་བཟོ་ཡོད་བ་ཅིན་ སྡེ་ཚན་གནས་ཐངས་བཟོ་བཀོདའདི་སྣང་མེད་བསྐྱུར་བཞགཔ་ཨིན།';
$string['groupmodeforce'] = 'སྡེ་ཚན་གནས་ཐངས་བང་ཅན་འབད།';
$string['groupmodeforce_help'] = 'སྡེ་ཚན་གྱི་ཐབས་ལམ་འདི་ བང་བཙོང་པ་ཅིན་ སྡེ་ཚན་སློབ་ཚན་ཐབས་ལམ་འདི་ སློབ་ཚན་ནང་བྱེད་ལས་རེ་རེ་བཞིན་ལུ་འཇུག་སྤྱོད་འབད་འོང་། དེ་འབདནི་ བྱེད་ལས་རེ་རེ་བཞིན་ནང་ སྡེ་ཚན་ཐབས་ལམ་གཞི་སྒྲིག་འདི་ སྣང་མེད་སྦེ་བཞག་འོང་།';
$string['groupmy'] = 'ངེ་གི་སྡེ་ཚན།';
$string['groupname'] = 'སྡེ་ཚན་མིང་།';
$string['groupnameexists'] = 'སྡེ་ཚན་མིང་ \'{$a}\' འདི་ སློབ་ཚན་འདི་ནང་ ཧེ་མ་ལས་ཡོདཔ་ལས་ གཞན་ཅིག་གདམ་ཁ་རྐྱབ་གནང་།';
$string['groupnotamember'] = 'དགོངསམ་མ་ཁྲེལ་ ཁྱོད་སྡེ་ཚན་དེ་གི་འཐུས་མི་མེན་པས།';
$string['groups'] = 'སྡེ་ཚན་ཚུ།';
$string['groupscount'] = 'སྡེ་ཚན་ཚུ།({$a})';
$string['groupsettingsheader'] = 'སྡེ་ཚན་ཚུ།';
$string['groupsgroupings'] = 'སྡེ་ཚན་ &amp; སྡེ་བཟོ།';
$string['groupsinselectedgrouping'] = 'སེལ་འཐུ་འབད་ཡོད་པའི་སྡེ་བཟོ་ནང་གི་སྡེ་ཚན།';
$string['groupsnone'] = 'སྡེ་ཚན་མེད།';
$string['groupsonly'] = 'སྡེ་ཚན་རྐྱངམ་ཅིག';
$string['groupspreview'] = 'སྡེ་ཚན་སྔོན་ལྟ།';
$string['groupsseparate'] = 'སྡེ་ཚན་སོར་སོ།';
$string['groupsvisible'] = 'མཐོང་ཚུགས་པའི་སྡེ་ཚན།';
$string['grouptemplate'] = 'སྡེ་ཚན་ @';
$string['hidepicture'] = 'པར་སྦ།';
$string['importgroups'] = 'སྡེ་ཚན་ནང་འདྲེན་འབད།';
$string['importgroups_help'] = 'སྡེ་ཚན་ཚུ་ ཚིག་ཡིག་ཡིག་སྣོད་ཐོག་ནང་འདྲེན་འབད་བཏུབ། ཡིག་སྣོད་ཀྱི་སྒྲིག་བཀོད་དེ་གཤམ་གསལ་ལྟར་དགོ
* ཡིག་སྣོད གྲལ་རིམ་རེ་རེ་ནང་དྲན་ཐོ་དགོ
*དྲན་ཐོ་ག་ར་ གཅིག་མཚུངས་རིམ་བྱུང་དགོཔ་དང་ དེ་ཚུ་ གུག་ཚག་གིས་སོ་སོ་ཕྱལ་དགོ
*དྲན་ཐོ་དང་པའི་ནང་སློབ་སྦྱོང་ས་ཁོངས་ཀྱི་མིང་ གཞན་ཡིག་སྣོད་ཀྱི་སྒྲིག་བཀོད་ཁ་གསལ་དང་ཅིག་ཁར་དགོ
* དགོ་པའི་སློབ་སྦྱོང་ས་ཁོངས་ཀྱི་མིང་ཡང་སྡེ་ཚན་མིང་ཨིན།
* གདམ་ཁ་ཅན་གྱི་སློབ་སྦྱོང་ས་ཁོངས་ཀྱི་མིང་འདི་ འགྲེལ་བཤད་ ཐོ་བཀོད་ལྡེ་ཡིག་ པར་དང་ པར་གཡིབ་ནི་ཚུ་ཨིན།';
$string['importgroups_link'] = 'group/import';
$string['includeonlyactiveenrol'] = 'ཤུགས་ལྡན་ཐོ་བཀོད་འབད་ཡོད་མི་ཚུ་རྐྱངམ་ཅིག་ གྲངས་སུ་བཙུགས་';
$string['includeonlyactiveenrol_help'] = 'ལྕོགས་ཅན་བཟོ་བ་ཅིན་ འཕྲལ་བཀག་འབད་དེ་བཞག་མི་ལག་ལེན་པ་ཚུ་ སྡེ་ཚན་གྱི་གྲངས་སུ་མི་ཚུད་';
$string['javascriptrequired'] = 'ཤོག་ལེབ་འདི་ལྕོགས་ཅན་བཟོ་ནི་གི་དོན་ལུ་ Javascript དགོ།';
$string['members'] = 'སྡེ་ཚན་རེ་རེའི་འཐུས་མི།';
$string['membersofselectedgroup'] = 'སེལ་འཐུ་ཅན་གྱི་སྡེ་ཚན་འཐུས་མི:';
$string['mygroups'] = 'ངེའི་སྡེ་ཚན་ཚུ་';
$string['namingscheme'] = 'མིང་བཀོད་ལས་འཆར།';
$string['namingscheme_help'] = '(@) རྟགས་འདི་ སྡེ་ཚན་གྱི་མིང་དབྱངས་གསལ་ཡོདཔ་སྦེ་བཟོ་ནིའི་དོན་ལུ་ ལག་ལེན་འཐབ་བཏུབ། དཔེ་འབད་བ་ཅིན་ སྡེ་ཚན་(@) གིས་ སྡེ་ཚན་ཀ སྡེ་ཚན་ཁ སྡེ་ཚན་ག་ སོགས་བཟོ་བཏུབ།
(#) རྟགས་འདི་ སྡེ་ཚན་གྱི་མིང་ཨང་གྲངས་ཡོདཔ་སྦེ་བཟོ་ནིའི་དོན་ལུ་ ལག་ལེན་འཐབ་བཏུབ།
དཔེ་འབད་བ་ཅིན་ སྡེ་ཚན་(#) གིས་ སྡེ་ཚན་༡ སྡེ་ཚན་༢ སྡེ་ཚན་༣ ག་སོགས་བཟོ་བཏུབ།';
$string['newgrouping'] = 'སྡེ་བཟོ་གསརཔ།';
$string['newpicture'] = 'པར་གསརཔ།';
$string['newpicture_help'] = 'གཟུགས་བརྙན་ཚུ་ ཇེ་པི་ཇི་ཡང་ན་ པི་ཨེན་ཇི་གི་རྩ་སྒྲིག་ནང་སེལ་འཐུ་འབད་ གཟུགས་བརྙན་འདི་ གྲུ་བཞི་ནང་བཏོག་བཅོས་འབད་དེ་ ༡༠༠x༡༠༠ པིག་སེལ་ནང་ ཚད་བསྐྱར་བཟོ་འབད་ནི་';
$string['noallocation'] = 'སྐལ་བཞག་མེད།';
$string['nogroup'] = 'སྡེ་ཚན་མིན་འདུག་';
$string['nogrouping'] = 'སྡེ་བཟོ་མེདཔ།';
$string['nogroups'] = 'ད་ཚུན་ སློབ་ཚན་འདི་ནང་ སྡེ་ཚན་གཞི་སྒྲིག་མ་འབད་བས།';
$string['nogroupsassigned'] = 'སྡེ་ཚན་འགན་སྤྲོད་མ་འབད་བས།';
$string['nopermissionforcreation'] = 'ཁྱོད་ལུ་ དགོས་མཁོ་ཡོད་པའི་གནང་བ་མེདཔ་ལས་བརྟེན་ སྡེ་ཚན་ "{$a}" གསར་བསྐྲུན་འབད་མི་ཚུགས།';
$string['nosmallgroups'] = 'མཇུག་གི་སྡེ་ཚན་ཆུང་ཀུ་སྔོན་བཀག་འབད།';
$string['notingroup'] = 'སྡེ་ཚན་ཚུ་ནང་ལག་ལེན་པ་ཚུ་ སྣང་མེད་སྦེ་བཞག་';
$string['notingrouping'] = '[སྡེ་བཟོ་ནང་མེན་]';
$string['notingrouplist'] = '[སྡེ་ཚན་ནང་མེན་]';
$string['nousersinrole'] = 'སེལ་འཐུ་འབད་ཡོད་པའི་ལས་འགན་ནང་ལུ་ འོས་འབབ་དང་ལྡན་པའི་ལག་ལེན་པ་མིན་འདུག';
$string['number'] = 'སྡེ་ཚན་/འཐུས་མི་གྱངས་ཁ།';
$string['numgroups'] = 'སྡེ་ཚན་ཁ་གྱངས།';
$string['nummembers'] = 'སྡེ་ཚན་རེ་རེའི་འཐུས་མི་ཚུ།';
$string['othergroups'] = 'གཞན་སྡེ་ཚན་ཚུ་';
$string['overview'] = 'སྤྱི་མཐོང་།';
$string['potentialmembers'] = 'འོས་ལྡན་ཨང་གྲངས: {$a}';
$string['potentialmembs'] = 'འོས་ལྡན་ཨང་གྲངས།';
$string['printerfriendly'] = 'དཔར་བསྐྲུན་འབད་བཏུབ་པའི་བཀྲམ་སྟོན།';
$string['random'] = 'གང་འབྱུང་སྦེ་';
$string['removefromgroup'] = 'སྡེ་ཚན་{$a}ནང་ལས་ལག་ལེན་པ་བཏོན་བཏང་།';
$string['removefromgroupconfirm'] = 'སྡེ་ཚན"{$a->group}" ནང་ལས་ ལག་ལེན་པ་"{$a->user}"བཏོན་བཏང་ནི་ངེས་གཏན་་ཨིན་ན?';
$string['removegroupfromselectedgrouping'] = 'སྡེ་བཟོ་ནང་ལས་སྡེ་ཚན་བཏོན་བཏང་།';
$string['removegroupingsmembers'] = 'སྡེ་བཟོ་ནང་ལས་ སྡེ་ཚན་ག་ར་བཏོན་བཏང་།';
$string['removegroupsmembers'] = 'སྡེ་ཚན་འཐུས་མི་ག་ར་བཏོན་བཏང་།';
$string['removeselectedusers'] = 'སེལ་འཐུ་འབད་ཡོད་པའི་ལག་ལེན་པ་ཚུ་བཏོན་བཏང་།';
$string['selectfromgroup'] = 'སྡེ་ཚན་ལས་ འཐུས་མི་ཚུ་སེལ་འཐུ་འབད་';
$string['selectfromgrouping'] = 'སྡེ་བཟོ་ལས་ འཐུས་མི་ཚུ་སེལ་འཐུ་འབད་';
$string['selectfromrole'] = 'ལས་འགན་ནང་ལས་འཐུས་མི་ཚུ་སེལ་འཐུ་འབད།';
$string['showgroupsingrouping'] = 'སྡེ་བཟོ་ནང་ལུ་ སྡེ་ཚན་ཚུ་སྟོན།';
$string['showmembersforgroup'] = 'སྡེ་ཚན་གྱི་འཐུས་མི་ཚུ་སྟོན།';
$string['toomanygroups'] = 'སྡེ་ཚན་ཆགས་ནི་ལུ་ ལག་ལེན་པ་མི་ལང་པས་- སེལ་འཐུ་འབད་ཡོད་པའི་ལས་འགན་ནང་ལུ་ ལག་ལེན་པ་ {$a} རྐྱངམ་ཅིག་འདུག';
$string['usercount'] = 'ལག་ལེན་པའི་ཁ་གྱངས།';
$string['usercounttotal'] = 'ལག་ལེན་པའི་ཁ་གྱངས།({$a})';
$string['usergroupmembership'] = 'སེལ་འཐུ་འབད་ཡོད་པའི་ལག་ལེན་པའི་འཐུས་མིའི་གོ་གནས།';
