<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'dz', version '3.9'.
 *
 * @package     media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audioextensions'] = 'རྣར་ཉན་: {$a}';
$string['defaultheight'] = 'ཐོ་ཚད་སྔོན་སྒྲིག་';
$string['defaultheightdesc'] = 'སྨྱན་གཟུགས་གཏོང་ཆས་བརྡ་ལམ་གྱི་རིང་ཚད། རིང་ཚད་འདི་ཁ་གསལ་མ་བཀོད་པ་ཡོད་པ་ཅིན་ སྨྱན་གཟུགས་གཏོང་ཆས་བརྡ་ལམ་་ཡིག་སྣོད་གྱི་རིང་ཚད་འདི་ སྨྱན་གཟུགས་གཏོང་ཆས་ཀྱིས་གཏན་འབེབས་འབད་མི་ཚུགས།';
$string['defaultwidth'] = 'རྒྱ་ཚད་སྔོན་སྒྲིག་';
$string['defaultwidthdesc'] = 'སྨྱན་གཟུགས་གཏོང་ཆས་བརྡ་ལམ་གྱི་རྒྱ་ཚད། རིང་ཚད་འདི་ཁ་གསལ་མ་བཀོད་པ་ཡོད་པ་ཅིན་ སྨྱན་གཟུགས་གཏོང་ཆས་བརྡ་ལམ་་ཡིག་སྣོད་གྱི་རྒྱ་ཚད་འདི་ སྨྱན་གཟུགས་གཏོང་ཆས་ཀྱིས་གཏན་འབེབས་འབད་མི་ཚུགས།';
$string['extensions'] = 'རྒྱ་བསྐྱེད་ཚུ་: {$a}';
$string['managemediaplayers'] = 'བརྡ་དོན་གཏང་འཕྲུལ་ཚུ་འཛིན་སྐྱོང་འཐབ་';
$string['mediaformats'] = 'སྨྱན་གཟུགས་གཏོང་ཆས་ཡོདཔ།';
$string['mediaformats_desc'] = 'ཨ་ནི་གཞི་སྒྲིག་ནང་ལུ་རྩེད་ཆས་ཚུ་ལྕོགས་ཅན་བཟོཝ་ད་ལུ་ བརྡ་དོན་བཙག་ཆས་ ཡང་ན་ཡུ་ཨར་ཨེལ་ འཐོན་སྐྱེད་ལག་ལེན་ཐོག་ ཡིག་སྣོད་ཚུ་བསག་བཞག་ཚུགས། ལྕོགས་ཅན་མེད་པའི་སྐབས་ ཨ་ནི་གཞི་སྒྲིག་ཚུ་བསག་བཞག་མེདཔ་ལས་ རང་ང་ཤུགས་ཐོག་ ཕབ་ལེན་འབས་ཡང་ན་ཐོན་སྐྱེད་དང་འབྲེལ་འཐུད་ཐོག་འབད་དགོ་ གཉིས་ཆ་རང་རྒྱབ་རྟེན་ཞབས་ཏོག་ཡོད་པའི་སྐབས་ གཉིས་ཆ་རང་ལྕོགས་ཅན་བཟོ་སྟེ་ཆས་གཉིས་ཆ་རའི་ནུས་པ་ཡར་འཕར་བཟོཝ་ཨིན་ དཔེར་ན་འགྲུལ་འཕྲིན་ལྟ་བུ། རྙན་སྟོན་དང་་སྒྲ་དེ་ལས་ཡིག་སྣོད་ལེ་ཤ་བྱིན་ཐོག་ཡང་ནུས་པ་དེ་ ཡར་འཕར་བཟོ་བཏུབ་ཨིན།';
$string['supports'] = 'རྒྱབ་སྐྱོར་';
$string['videoextensions'] = 'བརྙན་འཁོར: {$a}';
