<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddwtos', language 'dz', version '3.9'.
 *
 * @package     qtype_ddwtos
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = '{མེན་} གདམ་ཁ་ཚུ་མངམ་གི་དོན་ལུ་སྟོངམ་ཚུ་';
$string['answer'] = 'ལན་';
$string['blank'] = 'སྟོངམ་';
$string['correctansweris'] = 'ལན་ངེས་བདེན་འདི་: {$a} ཨིན་';
$string['infinite'] = 'ཚད་ལས་འདས་པ་';
$string['pleaseputananswerineachbox'] = 'སྒྲོམ་རེ་ནང་ ལན་ཅིག་བཙུགས་གནང་';
$string['pluginname'] = 'ཚིག་ཡིག་ནང་ འདྲུད་འཐེན་དང་བཀོ་བཞག་';
$string['pluginname_help'] = 'ཚིག་ཡིག་དྲི་བ་ནང་འདྲུད་འཐེན་འབད་དེ་ ་དེ་ལས་གཏང་ནོའི་དོན་ལུ་ འགན་འཁྲི་ཕོག་མི་འདི་ ཚིག་དང་བརྗོད་ཕྲན་ཚུ་ ཚིག་ཡིག་དྲི་བའི་ ས་སྟོང་ངོ་མ་ནང་བཙུགས་དགོ་ ག་ཡིག་དྲི་བའི་ནང་[[༡]], [[༢]], [[༣]] ཚུ་ ཁ་གསལ་བཀོད་ཡོད་པའི་ ལན་གདམ་ཁ་ ༡ ༢ ༣ དང་སྦྲགས་ ཚིག་ཡིག་དྲི་བའི་ ས་འཛིན་འབད་ལག་ལེལ་འཐབ་ཨིན། གདམ་ཁ་ཚུ་ཡང་ སྡེ་ཚན་གཅིག་ནང་གི་ ལན་ཚུ་ག་ར་ ཚིག་ཡིག་དྲི་བའི་ནང་ཡོད་པའི་ས་སྟོང་གི་ཚོས་གཞི དང་འདྲ་ནིའི་དོན་ལུ་ སྡེ་ཚན་བཟོ་དགོ་ ཚད་མེད་པའི་ཟེར་རྟགས་བཀལ་ཡོད་མི་ གདམ་ཁ་ཅན་གྱི་ལན་ཚུ་ ས་སྟོང་གཅིག་ལས་ལྷག་པའི་ནང་བཙུགས་བཏུབ།';
$string['pluginname_link'] = 'question/type/ddwtos';
$string['pluginnameadding'] = 'ཚིག་ཡིག་ནང་ འདྲུད་འཐེན་དང་བཀོ་བཞག་ཁ་སྐོང་བརྐྱབ་དོ་';
$string['pluginnameediting'] = 'ཚིག་ཡིག་ནང་ འདྲུད་འཐེན་དང་བཀོ་བཞག་ཞུན་དག་འབད་དོ་';
$string['pluginnamesummary'] = 'དྲིབའི་ཚིག་ཡིག་ནང་བརླག་སྟོར་ཞུགས་པའི་མིང་ཚིག་ཚུ་ འདྲུད་འཐེན་དང་བཀོ་བཞག་ལག་ལེན་འཐབ་ནིའི་ནང་བཀང་ནུག་';
