<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'dz', version '3.9'.
 *
 * @package     tool_replace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotfit'] = 'ཚབ་མ་འདི་ངོ་མ་ལས་རིངམ་ཨིན་ལས་ ཐུང་ཀུ་བཟོ་ནི་མེ་ཆོག འཕྲོ་མཐུད་མི་ཚུགས།';
$string['disclaimer'] = 'ང་གྱི་འདིའི་བཀོལ་སྤྱོད་ཉེན་ཁ་ཧ་གོཝ་ཨིན:';
$string['doit'] = 'བཏུབ་ འབད་';
$string['excludedtables'] = 'ཐིག་ཁྲམ་ལེ་ཤ་ཅིག་ ཡིག་ཚིག་ཚབ་མ་སྦེ་དུས་མཐུན་བཟོ་མ་ཚུགས། དེ་ཚུ་གྲངས་སུ་ རིམ་སྒྲིག་ དྲན་དེབ་ བྱུང་ལས་ ལཱ་ཡུན་ཐིག་ཁྲམ་ཚུ་ཨིན།';
$string['invalidcharacter'] = 'འཚོལ་ཞིབ་ཡང་ན་ཚིག་ཡིག་ཚབ་བཙུགས་ནང་ ནུས་མེད་ཡིག་འབྲུ་ཚུ་ཐོབ་ནུག';
$string['notifyfinished'] = 'མཇུག་བསྡུ་ཡོད་';
$string['notifyrebuilding'] = 'སློབ་ཚན་གྱི་འདྲ་མཛོད་ལོག་བཟོ་དོ་';
$string['notimplemented'] = 'དགོངསམ་མ་ཁྲེལ། ཨ་ནི་ཁྱད་རྣམ་འདི་བསྟར་སྤྱོད་འབད་ཡོདཔ་མི་འདི་ MySQL དང་ PostgreSQL གནས་སྡུད་གཞི་རྟེན་རྐྱངམ་ཅིག་ཨིན།';
$string['notsupported'] = 'ཨ་ནི་ཡིག་ཚུགས་འདི་རྒྱབ་སྐྱོར་མེདཔ་  ཨ་རྟག་རང་འཕྲོ་མཐུད་མ་འབདའི་ཧེ་མ་ཆ་མཉམ་རྒྱབ་སྣོན་འབད།<br />ཨ་ནི་བཀོལ་སྤྱོད་རྒྱབ་ལོག་མི་ཚུགས!';
$string['pageheader'] = 'འཚོལ་ཞིབ་ཏེ་ གནས་སྡུད་གཞི་རྟེན་ཆ་མཉམ་ནང་ཚིག་ཡིག་ཚབ་བཙུགས།';
$string['pluginname'] = 'ཌི་བི་ འཚོལ་ཞིབ་དང་ཚབ་བཙུགས་';
$string['replacewith'] = 'འདི་གི་ཚབ་ ཡིག་རྒྱུན་དེ་བཙུགས་';
$string['replacewithhelp'] = 'སྤྱིར་བཏང་ལུ་ སར་བར་ URL གསརཔ་';
$string['searchwholedb'] = 'ལུ་གནས་སྡུད་གཞི་རྟེན་འཚོལ་ཞིབ་འབད།';
$string['searchwholedbhelp'] = 'སྤྱིར་བཏང་ལུ་ཧེ་མ་ སར་བར་ URL';
$string['shortenoversized'] = 'ངེས་པར་དུ་དགོ་པ་ཅིན་ ཐུང་ཀུབཟོ་';
